/*---------- base ----------- */
@charset "utf-8";


/* reset 2018.11
-------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, small {
	display: block;
}
body {
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	color: #333;
	background: #fff;
	height: 100%;
	-webkit-text-size-adjust: none;
	-webkit-overflow-scrolling: touch;/*iOS滑らかスクロール*/
}
a {
	color: #333;
	text-decoration: none;
	transition: .3s;
	cursor: pointer;
}
b {
	font-weight: 500;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input,
select,
textarea {
	outline: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 90%;
}
textarea {
	padding: 10px;
}

/* page_top
-------------------------------------------------------*/
#page_top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background: #091434;
	border-radius: 50px;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
#page_top::before {
	position: absolute;
	display: block;
	content: "";
	width: 15px;
	height: 15px;
	border-top: solid 2px;
	border-right: solid 2px;
	transform: rotate(-45deg);
	top: 40%;
	bottom:  50%;
	color: #fff;
}
@media screen and (max-width:768px) {
	#page_top {
		bottom: 120px;
		width: 40px;
		height: 40px;
	}
	#page_top::before {
		width: 10px;
		height: 10px;
	}
}
/*--- edit ----*/
@charset "utf-8";

/* common
-------------------------------------------------------*/
#wrapper {
	overflow: hidden;
}

.pc {
	display: block;
	position: relative;
}

.sp {
	display: none;
}

.area {
	box-sizing: border-box;
}

.area_np {
	padding: 50px 0 0 0;
	box-sizing: border-box;
}

#header .inner {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	box-sizing: border-box;
}

.mark_y {
	background: linear-gradient(transparent 70%, #ffff00 0%);
}

.ttl01 {
	text-align: center;
	margin: 0 0 40px;
	line-height: 1.3;
	font-size: 210%;
	font-weight: 700;
	padding: 0 0 30px;
	position: relative;
}

.ttl01_sub {
	text-align: center;
	margin: 0 0 0px;
	line-height: 1.3;
	font-size: 180%;
	font-weight: 700;
	padding: 0 0 30px;
}

.menu {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

.contact ul {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
}

.red {
	color: #f34c35;
}

.green {
	color: #10a280;
}

#header .inner p {
	line-height: 1.7;
}

.br_sp {
	display: none;
}
@media screen and (max-width:1024px) {
	.sp {
		display: block;
		position: relative;
	}
	.main.sp {
		min-height: 300px;
	}
	.main.sp img.sp {
		min-height: 235px;
	}
	#header.header-sp .inner{
		padding: 0 20px 0;
	}
	.br_sp {
		display: block;
	}

	.area {
		padding: 30px 20px;
	}

	.inner {
		max-width: 100%;
	}

	.ttl01 {
		margin: 0 0 30px;
		font-size: 140%;
	}

	.menu {
		flex-flow: column;
	}

	.menu li {
		width: 100%;
		height: 100%;
	}

	.area_np {
		padding: 0 0 0 0;
		box-sizing: border-box;
	}

	.contact {
		flex-flow: column;
	}

	.contact li {
		width: 100%;
		height: 100%;
	}

	.ttl01_sub {
		margin: 0 0 0px;
		line-height: 1.5;
		font-size: 120%;
		padding: 0 0 30px;
	}
}

.breadcrumb *,
.breadcrumb *:after,
.breadcrumb *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#header .breadcrumb {
	padding: 15px 0 15px;
	color: #000;
	font-size: 12px;
	background-color: transparent;
}

.breadcrumb a {
	text-decoration: none;
	color: #000;
}

.breadcrumb .breadcrumbs {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}

#header .breadcrumb li {
	display: inline-block;
	position: relative;
	padding-right: calc(6px + 8px);
	margin-right: 2px;
}

#header .breadcrumb li::before {
	content: '›';
	width: 12px;
	height: 12px;
	line-height: 1;
	text-align: center;
	font-size: 12px;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#header .breadcrumb li:last-child {
	margin-right: 0;
	padding-right: 0;
	color: #000;
}

#header .breadcrumb li:last-child::before {
	content: normal;
}

h4.sttl {
	font-size: 20px;
	color: #54b559;
	margin-bottom: 20px;
}

h3.ttl {
	font-size: 24px;
	margin-bottom: 20px;
}

@media screen and (max-width:768px) {
	h4.sttl {
		font-size: 16px;
		margin-bottom: 10px;
	}

	h3.ttl {
		font-size: 18px;
		line-height: 1.4;
		margin-bottom: 0;
	}
}

/* header
-------------------------------------------------------*/
#header {}

#header .inner {}

header {
	z-index: 99999;
	width: 100%;
	background: #ffffff;
}

.header_top {
	background: #f0faf1;
}

.wrap {
	width: 1100px;
	margin: 0 auto;
}
#header .header_top .wrap {
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	min-height: max-content;
	height: max-content;
	background: transparent;
}
.header_h1 {
	width: auto;
	font-size: 12px;
	color: #000;
	padding: 7px 10px;
	line-height: 1.5;
	margin-bottom: 0;
}

.header_txt {
	width: auto;
	font-size: 12px;
	color: #000;
	padding: 7px 10px;
	line-height: 1.5;
}

.header_txt:before {
	position: relative;
	top: 2px;
	margin: 0 10px 0 0;
	content: url(/common/img/header/icn_home.png);
}

#header .header_wrap {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	background: #fff;
	padding: 15px 0 0;
}

#header .logo_wrap {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: flex-start;
	background: #fff;
}

#header .txt {
	font-size: 13px;
	line-height: 1.3;
	margin-left: 20px;
}

#header .logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	max-width: 117px;
}

#header .menu {
	flex-flow: row nowrap;
	justify-content: flex-end;
	margin-bottom: 0;
	position: relative;
}

#header .menu li {
	padding-left: 0;
}
#header .menu li.is-icn03{
	display: none;
}
#header .menu li {
	float: left;
	width: 60px;
}

#header .menu li a {
	display: table;
	width: 100%;
	height: 70px;
	text-decoration: none;
	position: relative;
}

#header .menu li.is-icn01 a {
	background: url(/common/img/header/icn_mail.png) no-repeat center top 12px;
	background-size: 32px auto;
	-ms-background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
}

#header .menu li.is-icn02 a {
	background: url(/common/img/header/icn_cart.png) no-repeat center top 12px;
	background-size: 32px auto;
	-ms-background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
}

#header .menu li.is-icn03 a {
	background: url(/common/img/header/icn_login.png) no-repeat center top 12px;
	background-size: 32px auto;
	-ms-background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 32px auto;
}
#header .menu li.is-icn05 a {
	background: url(/common/img/header/user.png) no-repeat center top 12px;
	background-size: 32px auto;
	-ms-background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 30px auto;
}
#header .menu li.is-icn06 a {
	background: url(/common/img/header/list-item.png) no-repeat center top 12px;
	background-size: 25px auto;
	-ms-background-size: 25px auto;
	-moz-background-size: 25px auto;
	-webkit-background-size: 23px auto;
}
#header .menu li.is-icn04 a {
	background: url(/common/img/header/ic-faq.png) no-repeat center top 12px;
	background-size: 32px auto;
	-ms-background-size: 32px auto;
	-moz-background-size: 32px auto;
	-webkit-background-size: 30px auto;
}
#header .menu li.is-icn05:hover .menu-child{
	display: block;
}
#header .menu .menu-child{
	position: absolute;
	width: 170px;
	border: 1px solid #dcdcdc;
	border-radius: 10px;
	background-color: #fff;
	padding: 15px 0;
	right: 0;
	display: none;
	z-index: 9999;
}
#header .menu .menu-child li{
	float: none;
	float: none;
	width: 100%;
	padding: 2px 20px;
}
#header .menu .menu-child li a{
	background: none;
	background-size: auto;
	-ms-background-size: auto;
	-moz-background-size: auto;
	-webkit-background-size: auto;
	display: block;
	height: auto;
}
#header .menu li a span {
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	padding: 0 0 9px 0;
	font-size: 11px;
}
#header .contact {
	flex-flow: row nowrap;
	justify-content: flex-end;
}

#header .contact li {
	padding-left: 0;
}

#header .contact li {
	float: left;
	width: 60px;
}

#header .contact li a {
	display: table;
	width: 100%;
	height: auto;
	text-decoration: none;
	position: relative;
}
#header .logo{
	background: none;
	width: inherit;
	height: inherit;
	margin-right: 0;
	margin-top: 0;
	position: relative;
}
#header .contact.contact-bottom a{
	display: flex;
	flex-direction: column;
}
#header .contact.contact-bottom img{
	width: auto;
	max-height: 25px;
}
#header .contact.contact-bottom li a span{
	float: left;
	font-size: 12px;
	margin-top: 3px;
}
/*-------sp------------*/
#header.header-sp .header_top .wrap{
	justify-content: center;
	padding: 0;
}
.header-sp .breadcrumb a{
	font-size: 10px;
}
#header.header-sp .breadcrumb{
	padding: 6px 0 10px;
	color: #000;
	font-size: 10px;
	margin-bottom: 0;
}
.header-sp .txt{
	display: none;
}
.main-cbox-index_sp .pc{
	display: none;
}
@media screen and (max-width:1024px) {
	#header {
		text-align: center;
		padding: 0;
	}

	#header .wrap {
		width: 100%;
	}

	.header_top .wrap {
		display: block;
	}

	#header .menu li {
		float: left;
		width: 45px;
	}

	#header .menu li a {
		display: table;
		width: 100%;
		height: 60px;
		text-decoration: none;
		position: relative;
	}

	#header .menu li.is-icn01 a {
		background: url(/common/img/header/icn_mail.png) no-repeat center top 12px;
		background-size: 26px auto;
		-ms-background-size: 26px auto;
		-moz-background-size: 26px auto;
		-webkit-background-size: 24px auto;
	}

	#header .menu li.is-icn02 a {
		background: url(/common/img/header/icn_cart.png) no-repeat center top 12px;
		background-size: 26px auto;
		-ms-background-size: 26px auto;
		-moz-background-size: 26px auto;
		-webkit-background-size: 24px auto;
	}

	#header .menu li.is-icn03 a {
		background: url(/common/img/header/icn_login.png) no-repeat center top 12px;
		background-size: 26px auto;
		-ms-background-size: 26px auto;
		-moz-background-size: 26px auto;
		-webkit-background-size: 26px auto;
	}

	#header .menu li a span {
		display: table-cell;
		vertical-align: bottom;
		text-align: center;
		padding: 0;
		font-size: 9px;
	}
	#header .logo img {
		max-width: 117px;
		height: 47px;
	}

	#header .contact {
		justify-content: center;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 9;
		background: rgba(239, 247, 238, 1);
		padding: 0px 0 0;
		width: 100%;
		box-sizing: border-box;
		border-top: 1px solid #a5cd97;
		margin: 0;
	}
	#header .contact-bottom p.sp{
		font-size: 14px;
		line-height: 1;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #54ad58;
		color: #ffff;
		padding: 5px 0;
	}
	#header .contact-bottom p img{
		margin-top: 2px;
		margin-left: 5px;
	}
	#header .contact li {
		padding: 8px 5px !important;
		width: auto;
		flex-grow: 1;
		border-right: 1px solid #c7e1c0;
	}

	#header .contact .tel a {
		display: flex;
		flex-flow: row nowrap;
		align-items: center;
		justify-content: flex-start;
	}

	#header .contact .tel a .illu {
		max-width: 40px;
		min-width: 30px;
	}
}

@media screen and (max-width:630px) {
	#header .contact .tel a .icon img {
		min-width: 35px;
	}

	#header .contact .tel a .time {
		font-size: 70%;
	}

	#header .contact .tel a .num {
		font-size: 140%;
	}

	#header .contact .tel a .orange {
		font-size: 70%;
	}
}

/* visual
-------------------------------------------------------*/
#visual {
	padding: 0;
	box-sizing: border-box;
	border-top: 1px solid #e5e5e5;
}

#visual .inner {
	max-width: 1100px;
	margin: 0 auto;
	background: url(/common/img/header/main_bg.jpg)no-repeat;
	min-height: 420px;
}

#visual .inner .main {
	position: relative;
}

#visual .inner .main h2 {
	margin: 20px 0;
	font-size: 30px;
	font-weight: normal;
}

#visual .inner .bag {
	width: 421px;
	margin-bottom: 15px;
}

#visual .inner .tag {
	margin-bottom: 10px;
}

#visual .inner .main .tag span {
	display: inline-block;
	background: #54b559;
	padding: 15px 40px;
	width: auto;
	color: #fff;
	font-size: 30px;
}

#visual .inner .main .hash span {
	display: inline-block;
	background: #54b559;
	padding: 10px 15px;
	width: auto;
	color: #fff;
	font-size: 18px;
}

#visual .inner .main .price {
	position: relative;
	width: 150px;
	height: 150px;
	background-color: #000;
	color: #fff;
	border-radius: 50%;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	position: absolute;
	bottom: 0;
	right: 20px;
}

#visual .inner .main .price-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 150px;
}

#visual .inner .main .price-inner span {
	font-size: 30px;
}

@media screen and (max-width:768px) {
	#visual .inner {
		max-width: 100%;
		margin: 0 auto;
		background: none;
		min-height: auto;
		padding: 0 10px;
	}

	#visual .inner .main {
		position: relative;
	}

	#visual .inner .main h2 {
		margin: 20px 0;
		font-size: 22px;
		font-weight: normal;
		text-align: center;
	}

	#visual .inner .tag {
		position: absolute;
		top: 70px;
		left: 0;
	}

	#visual .inner .main .tag span {
		width: 120px;
		background: #54b559;
		padding: 8px 10px;
		color: #fff;
		font-size: 16px;
		line-height: 1.4;
	}

	#visual .inner .hash {
		position: absolute;
		top: 140px;
		left: 0;
	}

	#visual .inner .main .hash span {
		width: 120px;
		background: #54b559;
		padding: 8px 10px;
		color: #fff;
		font-size: 12px;
		line-height: 1.4;
	}

	#visual .inner .main .circle {
		position: absolute;
		bottom: 10px;
		right: 0;
	}

	#visual .inner .main .price {
		position: relative;
		width: 110px;
		height: 110px;
		background-color: #000;
		color: #fff;
		border-radius: 50%;
		margin: 0 auto;
		text-align: center;
		font-size: 14px;
		position: absolute;
		bottom: 0;
		right: 0;
	}

	#visual .inner .main .price-inner {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 100px;
	}

	#visual .inner .main .price-inner span {
		font-size: 16px;
	}
}
/* banner
-------------------------------------------------------*/
.banner {
	padding: 40px 0;
}

.banner .inner {
	max-width: 1100px;
	position: relative;
}

@media screen and (max-width:768px) {
	.banner {
		padding: 0 0 20px;
	}
}

@media screen and (max-width:480px) {}

/* easy
-------------------------------------------------------*/
#easy .inner {
	display: flex;
	justify-content: center;
	align-items: center;
}

#easy .img_cont {
	width: 400px;
	text-align: center;
}

#easy .img_cont img {
	width: auto;
}

#easy .txt_cont p {
	font-size: 16px;
	line-height: 1.7;
	width: 640px;
}

@media screen and (max-width:768px) {
	#easy .inner {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		text-align: center;
		padding: 0 10px 0 0;
	}

	#easy .img_cont {
		width: auto;
		text-align: center;
	}

	#easy .txt_cont {
		text-align: center;
		margin-left: 10px;
		width: auto;
	}

	#easy .img_cont img {
		width: 120px;
	}

	#easy .txt_sp {
		background: #edebea;
		width: 100%;
	}

	#easy .txt_sp p {
		padding: 20px;
		font-size: 12px;
		line-height: 1.6;
	}
}

/* point
-------------------------------------------------------*/
#point {
	background: #54b559;
}

#point .inner {
	padding: 40px 0 30px;
}

#point h3 {
	text-align: center;
	color: #fff;
	font-size: 20px;
	margin-bottom: 30px;
}

#point ul {
	display: flex;
	justify-content: space-between;
}

#point ul li {
	width: 19%;
	/* size */
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	border-left: 1px dotted #fff;
}

#point ul li:last-child {
	border-right: 1px dotted #fff;
}

#point ul li .img {
	margin: 0 0 15px;
}

#point ul li .img img {
	max-width: 45px;
}

#point ul li .ttl {
	margin: 0 0 15px;
	text-align: center;
	line-height: 1.6;
	font-size: 18px;
	color: #fff;
}

@media screen and (max-width:768px) {
	#point {
		background: #54b559;
	}

	#point .inner {
		padding: 20px 20px;
	}

	#point h3 {
		text-align: center;
		color: #fff;
		font-size: 16px;
		margin-bottom: 30px;
		line-height: 1.6;
	}

	#point ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}

	#point ul li {
		width: 50%;
		/* size */
		box-sizing: border-box;
		padding: 5px 10px;
		text-align: center;
		border-left: 1px dotted #fff;
		margin-bottom: 20px;
	}

	#point ul li:last-child {
		border-right: 1px dotted #fff;
	}

	#point ul li:nth-child(even) {
		border-right: 1px dotted #fff;
	}

	#point ul li .img {
		margin: 0 0 15px;
	}

	#point ul li .img img {
		max-width: 45px;
	}

	#point ul li .ttl {
		margin: 0 0 15px;
		text-align: center;
		line-height: 1.4;
		font-size: 14px;
		color: #fff;
	}
}

/* order
-------------------------------------------------------*/
#order {}

#order .inner {
	padding: 80px 20px 30px;
}

#order h3 {
	text-align: center;
	margin-bottom: 30px;
}

#order h4 {
	text-align: center;
	margin-bottom: 30px;
}

#order ul {
	display: flex;
	justify-content: space-between;
	padding: 80px 100px 50px;
}

#order ul li {
	width: 30%;
	/* size */
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
}

#order ul li:last-child {}

#order ul li .img {
	margin: 0 0 15px;
}

#order ul li .img img {
	max-width: 132px;
}

#order ul li .ttl {
	margin: 0 0 15px;
	text-align: center;
	line-height: 1.6;
	font-size: 18px;
}

#order ul li .txt {
	margin: 0 0 15px;
	text-align: left;
	line-height: 1.6;
	font-size: 14px;
}
.header-sp .header_top{
	display: none;
}
@media screen and (max-width:768px) {
	#order {}

	#order .inner {
		padding: 30px 20px 30px;
	}

	#order h3 {
		text-align: center;
		margin-bottom: 15px;
	}

	#order h4 {
		text-align: center;
		margin-bottom: 15px;
	}

	#order ul {
		display: flex;
		justify-content: space-between;
		padding: 20px 0;
	}

	#order ul li {
		width: 33.3%;
		/* size */
		box-sizing: border-box;
		padding: 4px;
		text-align: center;
	}

	#order ul li:last-child {}

	#order ul li .img {
		margin: 0 0 15px;
	}

	#order ul li .img img {
		max-width: 132px;
	}

	#order ul li .ttl {
		margin: 0 0 15px;
		text-align: center;
		line-height: 1.6;
		font-size: 13px;
	}

	#order ul li .txt {
		margin: 0 0 15px;
		text-align: left;
		line-height: 1.6;
		font-size: 12px;
	}
}

/* recommend
-------------------------------------------------------*/
.products {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.products.new {
	justify-content: center;
}

.products .item {
	display: flex;
	flex-direction: column;
	width: calc(25% - 30px);
	border: 1px solid #ccc;
	border-radius: 10px;
	margin-bottom: 30px;
}

.products .img_link {
	flex: 0 0 auto;
	text-align: center;
	padding-top: 20px;
}

.products .img_link img {
	max-width: 190px;
	width: 100%;
}

.products .text_box {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
	padding: 5px 20px 20px;
}

.products .title {
	margin-bottom: 0;
	text-align: center;
	font-size: 14px;
}

.products .stitle {
	margin-bottom: 0;
	text-align: center;
	font-size: 12px;
	color: #54b559;
}

.products .txt {
	margin-bottom: 6px;
	text-align: left;
	font-size: 12px;
}

.products .size {
	margin-bottom: 12px;
	text-align: center;
	font-size: 12px;
}

.products .button {
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	width: auto;
	padding: 10px 20px;
	margin: auto auto 0;
	background: #54b559;
	font-size: 16px;
	border-radius: 20px;
}

@media screen and (max-width: 768px) {
	.products {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 20px;
	}

	.products .item {
		display: flex;
		flex-direction: column;
		width: calc(50% - 10px);
		border: 1px solid #ccc;
		border-radius: 10px;
		margin-bottom: 20px;
		padding: 0 10px;
	}

	.products .img_link {
		flex: 0 0 auto;
		text-align: center;
		padding-top: 20px;
	}

	.products .img_link img {
		max-width: 190px;
	}

	.products .text_box {
		display: flex;
		flex-direction: column;
		flex: 1 0 auto;
		padding: 5px 10px 15px;
	}

	.products .title {
		margin-bottom: 0;
		text-align: center;
		font-size: 12px;
	}

	.products .stitle {
		margin-bottom: 0;
		text-align: center;
		font-size: 12px;
		color: #54b559;
	}

	.products .txt {
		margin-bottom: 6px;
		text-align: left;
		font-size: 12px;
	}

	.products .size {
		margin-bottom: 12px;
		text-align: center;
		font-size: 12px;
	}

	.products .button {
		display: block;
		color: #fff;
		text-align: center;
		text-decoration: none;
		width: auto;
		padding: 10px 10px;
		margin: auto auto 0;
		background: #54b559;
		font-size: 12px;
		border-radius: 20px;
	}
}

/* qa
-------------------------------------------------------*/
#qa.area {}

#qa .inner {
	padding: 80px 20px 30px;
}

#qa h3 {
	text-align: center;
	margin-bottom: 30px;
}

#qa h4 {
	text-align: center;
	margin-bottom: 30px;
}

#qa .conBox {
	margin-top: 50px;
	padding: 0 50px;
}

@media screen and (max-width:768px) {
	#qa.area {
		padding: 30px 0 0;
	}

	#qa .inner {
		padding: 0 20px 30px;
	}

	#qa .box {
		flex-flow: column;
		align-items: center;
		justify-content: center;
		padding: 20px;
	}

	#qa .conBox {
		margin-top: 20px;
		padding: 0 0;
	}
}

/* --------------------------------------------
 *                     qandaArea
 * -------------------------------------------- */
.qaText span {
	color: #ffc000;
	font-size: 24px;
}

.aText span {
	font-size: 24px;
}

.qaTextBox {
	display: flex;
}

.qaTextBox p.qaCircle {
	width: 30px;
}

.qaTextBox p.qaText {
	line-height: 1.5;
	flex: 1 0 0%;
	font-size: 18px;
}

.qaTextSp {
	padding: 20px;
}

.qaTextBox p.qaCircle span {
	font-size: 32px;
	color: #54ad58;
	line-height: 32px;
	padding: 20px 20px 20px 10px;
	text-align: center;
	display: inline-block;
}

.qaTextBox p.qBg span {}

.qaTextBox p.aBg span {
	color: #e27a52;
}

.cp_actab .qaTextBox {
	padding: 0 0 0 1em;
}

.cp_actab-content .qaTextBox {
	padding: 1em;
}

.cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 auto 1em auto;
	border-bottom: 1px solid #dbdbdc;
}

.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.cp_actab label {
	line-height: 3;
	position: relative;
	display: block;
	padding: 0;
	cursor: pointer;
	margin: 0;
	background: #fff;
}

.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	background: #fff;
}

.cp_actab .cp_actab-content p {
	margin: 0;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 30em;
	background: #eff7ee;
}

.cp_actab .qaTextBox p.qaText {
	line-height: 1.5;
	flex: 1 0 0%;
	font-size: 18px;
}

.qaTextBox p.aText {
	line-height: 1.5;
	/*flex: 1 0 0%;*/
	font-size: 18px;
	color: #000;
}

.qaTextSp {
	padding: 20px 40px 20px 20px;
}

/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: -7px;
	right: -7px;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}

.cp_actab input[type=checkbox] + label::after {
	content: url(/common/img/ic-arrow-down-details.png);
	color: #ffffff;
	font-size: 24px;
}

.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(180deg);
}
.cp_actab_grey_plus{
	border-bottom: 0;
}
.cp_actab_grey_plus label{
	background: #f1f1f1 !important;
}
.cp_actab_grey_plus .qaTextBox p.qaText{
	padding: 5px;
	margin-bottom: 0;
}
.cp_actab_grey_plus input[type=checkbox] + label::after{
	content: "+" !important;
	color: #000000 !important;
	width: max-content;
	height: max-content;
	font-weight: 900;
	right: 19px;
	top: 50%;
	transform: translateY(-50%) !important;
}
.cp_actab_grey_plus input[type=checkbox]:checked + label::after{
	content: "-" !important;
	transform: translateY(-50%) !important;
}
.cp_actab_grey_plus input:checked ~ .cp_actab-content{
	padding: 15px;
	background: #fff;
}
@media screen and (max-width:768px) {
	#qa .txt {
		font-size: 12px;
	}

	.qaText span {
		color: #ffc000;
		font-size: 18px;
	}

	.aText span {
		font-size: 18px;
	}

	.qaTextBox {
		display: flex;
	}

	.qaTextBox p.qaCircle {
		width: 30px;
	}

	.qaTextBox p.qaText {
		line-height: 1.5;
		flex: 1 0 0%;
		font-size: 14px;
	}

	.qaTextSp {
		padding: 20px;
	}

	.qaTextBox p.qaCircle span {
		font-size: 20px;
		color: #54ad58;
		line-height: 2px;
		padding: 20px 10px 10px 10px;
		text-align: center;
		display: inline-block;
	}

	.qaTextBox p.qBg span {}

	.qaTextBox p.aBg span {
		color: #e17149;
	}

	.cp_actab .qaTextBox {
		padding: 0 0 0 0;
	}

	.cp_actab-content .qaTextBox {
		padding: 0.6em;
		background: #eff7ee;
	}

	.cp_actab {
		position: relative;
		overflow: hidden;
		width: 100%;
		margin: 0 auto 1em auto;
	}

	.cp_actab input {
		position: absolute;
		z-index: -1;
		opacity: 0;
	}

	.cp_actab label {
		line-height: 3;
		position: relative;
		display: block;
		padding: 0;
		cursor: pointer;
		margin: 0;
		background: #fff;
	}

	.cp_actab .cp_actab-content {
		overflow: hidden;
		max-height: 0;
		-webkit-transition: max-height 0.35s;
		transition: max-height 0.35s;
		background: #fff;
	}

	.cp_actab .cp_actab-content p {
		margin: 0;
		line-height: 1.5;
	}

	/* :checked */
	.cp_actab input:checked ~ .cp_actab-content {
		max-height: max-content;
	}

	.cp_actab .qaTextBox p.qaText {
		line-height: 1.5;
		flex: 1 0 0%;
		font-size: 14px;
		color: #000;
	}

	.qaTextBox p.aText {
		line-height: 1.5;
		flex: 1 0 0%;
		font-size: 14px;
		color: #000;
	}

	.qaTextSp {
		padding: 15px 35px 10px 10px;
	}

	/* Icon */
	.cp_actab label::after {
		line-height: 3;
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 3em;
		height: 3em;
		-webkit-transition: all 0.35s;
		transition: all 0.35s;
		text-align: center;
	}

	.cp_actab input[type=checkbox] + label::after {
		content: url(/common/img/ic-arrow-down-details.png);
		color: #ffffff;
		font-size: 18px;
	}

	.cp_actab input[type=checkbox]:checked + label::after {
		transform: rotate(180deg);
	}
}
#header .contact img{
	width: 100%;
}
.btn-green-line{
	position: relative;
}
.btn-green-line:after {
	background-color: #2BAC38;
	width: 100%;
	height: 93%;
	position: absolute;
	left: 0;
	top: 0;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", Meiryo, sans-serif;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	content: '大口注文はこちら';
	font-size: 12px;
	color: #fff;
	font-weight: 900;
	letter-spacing: 0.1em;
}
@media screen and (min-width:768px) {
	.btn-green-line:after {
		font-size: 22px;
	}
}
.slide-effect-thumnail{
	display: flex;
	overflow: hidden;
	position: relative;
}
.slide-effect-thumnail img:nth-child(2){
	position: absolute;
	margin-left: 150%;
	-webkit-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
}
.slide-effect-thumnail:hover img:nth-child(2){
	margin-left: 0;
}
.products .item{
	padding: 0 10px;
}
.search-head {
	margin: 5px 20px;
	padding: 8px 25px 8px 5px;
	border: 1px solid #b7b7b7;
	font-size: 12px;
	width: 40%;
}
#search_form {
	width: 100%;
}
.header__form {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.search-head {
	margin: 5px 55px 5px 20px;
	width: 100%;
}
.header__tel p {
	margin-bottom: 5px;
}
.header__tel span {
	display: inline-block;
	background: #55ba56;
	color: #fff;
	font-weight: bold;
	border-radius: 16px;
	margin-bottom: 0;
	padding: 3px 10px;
	margin-right: 5px;
	font-size: 14px;
}
.header__tel span::after {
	display: none;
}
.header__tel {
	font-size: 20px;
	background: #f3faf2;
	display: flex;
	align-items: center;
	padding: 3px 10px;
	border-radius: 30px;
	font-weight: bold;
	margin: 10px 0;
}
@media screen and (min-width:768px) {
	#search_form {
		width: auto;
	}
	.header__tel {
		margin: 0 0 0 40px;
	}
	.header__form {
		flex-direction: row;
	}
}

.box-search {
	position: relative;
}

.box-search .hd-seach {
	width: 20px;
	height: 20px;
	position: absolute;
	transform: translate(-50%, 50%);
	left: 255px;
	bottom: 20px;
	border: none;
	padding: 0;
	background: transparent;
}

.hd-seach img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.product-page-list-t {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
	width: 100%;
	height: auto;
}

.product-page-list-t li {
	display: block;
	width: 25%;
	height: auto;
	padding: 10px;
}

.fadeUpAnime {
	animation-name: fadeUpAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	opacity: 0;
}

.product-page-list-t a {
	position: relative;
	flex-flow: column nowrap;
	justify-content: flex-start;
	height: 100%;
	padding: 0;
	transition: all 0.2s ease;
	background-color: #fff;
	display: block;
}

.products .img-container {
	position: relative;
}

.product-item-details-list li a img {
	width: 100%;
	object-fit: contain;
	height: 265px;
}

.product-item-details-list li a .description {
	padding: 20px 17px 17px;
	color: #000000;
	font-weight: 700;
}

.product-page-list-t h3 {
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	flex: 1 0 auto;
	padding: 0;
	text-align: left;
	color: #000000;
}

.products .sub-category {
	font-size: 12px;
	color: #555555;
}

.product-item-details-list li a .description .sub-category {
	margin-bottom: 1rem;
}

.product-item-details-list li a .description .price {
	font-size: 1.1rem;
}

.products .price {
	margin-bottom: -5px;
}

.product-item-details-list li a .description p:last-child {
	margin-bottom: 0;
}

.text-tax {
	display: inline-block;
	font-size: 11px!important;
}

.products .sale_tag {
	color: white;
	position: absolute;
	right: 0;
	background-color: red;
	width: 80px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

.new_tag {
	background-color: #54b559 !important;
}

.product-page-list-t a:hover {
	transform: translateY(-3px);
	box-shadow: 0 18px 38px rgba(0, 0, 0, 0.15);
}

.new .loading {
	width: 50px;
	margin-top: 10px;
}

.product-index.new {
	background-color: #f2f2f2;
}

.main-cbox-index .product-index a:hover {
	opacity: 1;
}

.img-header-new {
	position: absolute;
	top: 0;
	right: 65px;
}

.img-header-new img {
	width: 100%;
}

@media screen and (max-width:1100px) {
	.search-head {
		width: 100%;
		font-size: 10px;
		margin: 15px 0 5px;
	}
	.box-search .hd-seach {
		left: 95%;
	}
	.loading {
		width: 25px;
		margin-top: 10px;
	}
	.product-page-list-t li {
		width: 50%;
	}
	.img-header-new {
		bottom: 65px;
		left: 42px;
		top: unset;
		right: unset;
	}

	.img-header-new img {
		width: 65%;
	}
}

#header .contact {
    background-color: #595857;
    border-top: 0;
}

.contact .contact-bottom {
    position: relative;
}

.contact .contact-cross {
    position: absolute;
    content: '';
    width: 93px;
    height: 93px;
    border-radius: 93px;
    background-color: #595857;
    background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' stroke='%23ffffff'%3E%3Cpath d='M18.5,15.5l-6-7l-6,7H18.5z'%3E%3C/path%3E%3C/svg%3E%0A");
    background-position: center -3px;
    background-size: 36px;
    background-repeat: no-repeat;
    top: -27px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 9;

    transition: all 0.5s ease, box-shadow 0.5s ease 0.2s;
}

#header .contact li {
    border-right: 2px solid #fff;
    padding: 15px 5px 12px !important;
}

#header .contact li:nth-child(2) {
    text-align: left;
    border-right: none;
}

#header .contact li:last-child {
    border-right: none;
}

#header .contact li:nth-child(2) .img {
    text-align: center;
    margin-right: 50px;
}

#header .contact.contact-bottom li a span {
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    margin-top: 5px;
    position: relative;
    z-index: 10;
}

#header .contact-bottom p img {
    max-width: 28px;
    margin-left: 15px;
}

#header .contact-bottom p.sp {
    font-weight: 700;
    font-size: 20px;
    background-color: #231916;
    z-index: 9;
    padding: 5px 0 0;
}

#header .contact-bottom p.sp::before {
    display: inline-block;
    content: '';
    width: 50px;
    height: 40px;
    background-image: url(/common/img/header/mail-box.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
}


.contact-bottom .contact-menu {
    overflow: hidden;
    transition:
            max-height 0.5s ease,
            opacity 0.4s ease,
            visibility 0s linear 0.5s;
}

.contact-bottom .contact-cross {
    box-shadow: 0 -1px 0 1px rgba(255, 255, 255, 0.2);
}

.contact-bottom.is-open .contact-cross {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M19 5L5 19M5.00001 5L19 19' stroke='%23ffffff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-position: center 18px;
    background-size: 32px;
    top: -10px;
    box-shadow: none;
    transition: all 0.5s ease, box-shadow 0.1s ease;
}

.contact-bottom {
    max-height: 0;
    transition: max-height 0.4s ease;
}

.contact-bottom.is-open {
    max-height: 150px;
}

.cart-count {
    display: inline-block;
    position: relative;
}

.cart-count-digit {
    position: absolute !important;
    margin-top: 0 !important;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background-color: #e60013;
    color: #fff;
    font-size: 11px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    right: -12px;
    top: -10px;
}

.footer {
    transition: all 0.5s ease;
}

@media only screen and (max-width: 576px) {
    #page_top {
        bottom: 125px !important;
    }

    #header .contact.contact-bottom li a span {
        font-size: 12px;
    }

    #header .contact-bottom p.sp::before {
        content: '';
        width: 50px;
        height: 40px;
        margin-right: 10px;
    }

    .contact .contact-cross {
        width: 55px;
        height: 55px;
        border-radius: 55px;
        background-size: 20px;
        background-position: center 0;
        top: -18px;
    }

    #header .contact li:nth-child(2) .img {
        margin-right: 20px;
    }

    #header .contact-bottom p.sp {
        font-size: 14px;
    }

    #header .contact-bottom p img {
        max-width: 25px;
        margin-top: 0;
        margin-left: 10px;
    }

    #page_top {
        bottom: 125px !important;
        transition: all 0.5s ease;
    }

    #page_top.fix-pos {
        bottom: 20px !important;
    }

    .contact-bottom.is-open .contact-cross {
        top: -7px;
    }

    #header .contact.contact-bottom img {
        max-height: 20px;
    }

    .contact-bottom.is-open .contact-cross {
        background-size: 30px;
        background-position: center 10px;
    }

    .cart-count-digit {
        font-size: 10px !important;
        width: 18px;
        height: 18px;
        border-radius: 18px;
    }
}